`<index>` | (index entry) marks a location to be indexed for whatever purpose.
Attributes: |
`index` | (index number) indicates which index (of several) the index entry belongs to.
| Datatype: CDATA
| Values: any string of characters; valid values are application-dependent.
| Default: #IMPLIED
Note | This attribute makes it possible to create multiple indices for a text.
`level1` | (first-level index entry) gives the form under which the index entry is to be made.
| Datatype: CDATA
| Values: any string of characters.
| Default: #REQUIRED
Note | At least one level of entry is required.
`level2` | (second-level index entry) gives the second-level form, if any.
| Datatype: CDATA
| Values: any string of characters.
| Default: #IMPLIED
`level3` | (third-level index entry) gives the third-level form, if any.
| Datatype: CDATA
| Values: any string of characters.
| Default: #IMPLIED
`level4` | (fourth-level index entry) gives the fourth-level form, if any.
| Datatype: CDATA
| Values: any string of characters.
| Default: #IMPLIED

Example

    David's other principal backer, Josiah ha-Kohen
    <index level1='Josiah ha-Kohen b. Azarya'
           level2='cousin and backer of David b. Daniel'>
    b. Azarya, son of one of the last gaons of Sura,
    <index level1='Azarya' level2='gaon of Sura'>
    <index level1='Sura'>
    was David's own first cousin.

Tagset additional tag set for common core features
Class metadata [and indirectly also:] globincl
Filename `teicore2`
Content: Empty.
Parents[none]
Children[none]
Declaration

    <!ELEMENT index         - O  EMPTY                              >
    <!ATTLIST index              %a.global
              index              CDATA               #IMPLIED
              level1             CDATA               #REQUIRED
              level2             CDATA               #IMPLIED
              level3             CDATA               #IMPLIED
              level4             CDATA               #IMPLIED       >

See 6.8.2

Back to index